[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Kopete & video



On Thursday 18 January 2007 13:38, Axel Thimm wrote:
> On Thu, Jan 18, 2007 at 11:00:54AM +0000, Anne Wilson wrote:
> > On Wednesday 17 January 2007 23:21, Axel Thimm wrote:
> > > you seem to have an old bogus version of the yum-plugin-kmdl.
> >
> > rpm -qi yum-plug-kmdl
> > package yum-plug-kmdl is not installed
>
> Typo, it's plugin, not plug.

OK -

Name        : yum-plugin-kmdl              Relocations: (not relocatable)
Version     : 0.2                               Vendor: ATrpms.net
Release     : 3.fc6.at                      Build Date: Fri 20 Oct 2006 
04:08:41 PM BST
Install Date: Mon 13 Nov 2006 05:06:56 PM GMT      Build Host: fc6.atrpms.net

I'm not sure what you meant by 'old bogus version', Axel.

I've removed it and installed the latest one.  It looks as though I'm 
snookered.  gspcav1 will not install with kernel 1.6.18-1.2798, and 
2.6.18-1.2869 causes me other problems (udev).

Anne


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]